::-webkit-input-placeholder { /* WebKit browsers */
    color:    #fff;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #fff;
    opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #fff;
    opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #fff;
}
@font-face {
        font-family: "myfont";
        font-style: normal;
        src: url(../css/fonts/duralith.ttf); /*if IE */
        src: local("myfont"), url("../fonts/duralith.ttf") format("truetype"); /* non-IE */
}
body
{
    background:url(../images/main.jpg) top center no-repeat #0c0308;
    height:1900px;
	font-family:"myfont",cursive;
    color:#d8a866;
}
img{
    outline:none;
}
#top_bar{
    position:fixed;
    top:0px;
    left:0px;
    width:100%;
    height:87px;
    z-index:99997;
}
#forum_div{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:#474747;
    z-index:99999;
    display:none;
}
#menu
{
	position:relative;
    width:1036px;
    height:87px;
    background:url(../images/menubar.png);
    z-index:2;
}
#menu a
{
	text-decoration:none;
    color:#d8a866;
}
img
{
	border:none;
}
#top_p
{
	position:absolute;
	width:170px;
	height:270px;
	bottom:70px;
	left:40px;
    color:#d8a866;
	font-size:16px;
}
#status
{
	position:absolute;
	width:120px;
	height:250px;
	top:150px;
	right:60px;
	text-align:left;
	font-size:18px;
	color:#d8a866;
}
#status a
{
	text-decoration:none;
	
}
#top_g
{
	position:absolute;
	width:170px;
	height:270px;
	bottom:70px;
	right:40px;
    color:#d8a866;
	font-size:16px;
}
.input, input[type='text'], input[type='password']
{
	width:244px;
	height:19px;
	padding:5px;
    background: #751c09;
    border:solid 3px #b97d4e;
	outline:none;
	font-size:16px;
    color:#d8a866;
    border-radius:1px;
    font-family:"myfont",cursive;
}
textarea
{
    width:244px;
    height:50px;
    min-height: 50px;
    max-height: 50px;
    min-width: 244px;
    max-width: 244px;
    padding:5px;
    outline:none;
    background: #751c09;
    border:solid 2px #d8a866;
    border-radius:5px;
    font-size:16px;
    color:#d8a866;
    font-family: "myfont",cursive;
}
#log_bg
{
	position:absolute;
	width:100%;
	min-height:100%;
	top:0px;
	left:0px;
	z-index: -1;
    display: none;
}
#pop_up_bg{
    position:fixed;
    width:100%;
    height:100%;
    background: url(../images/transparent.png);
    display:none;
    top:0px; left:0px;
    z-index:99998;
}
#ucp
{
	position:fixed;
	width:1024px;
	height:802px;
	background:url(../images/ucp.png);
	display:none;
    top:-100px;
}
#ucp_content
{
	position:absolute;
	width:900px;
	height:520px;
	top:260px;
	left:62px;
}
#ucp_menu
{
	position:absolute;
	width:205px;
	height:520px;
	left:0px;
	top:0px;
}
#ucp_real
{
	position:absolute;
	left:210px;
	width:650px;
	height:500px;
	top:0px;
	text-align:left;
	color:#d8a866;
	font-size:16px;
	padding:20px;
	padding-top:0px;
}
.ucp_btn
{
	position:relative;
	width:185px;
	height:26px;
	background:url(../images/ucpbtn.png);
	color:#d8a866;
	padding-top:8px;
	padding-bottom:9px;
	padding-left:10px;
	padding-right:10px;
    font-family:"myfont",cursive;
	font-size:16px;
	margin-bottom:10px;
	cursor:pointer;
}
.ucp_btn2
{
    position:relative;
    width:185px;
    height:26px;
    background:url(../images/ucpbtn.png);
    color:#d8a866;
    padding-top:8px;
    padding-bottom:9px;
    padding-left:10px;
    padding-right:10px;
    font-family:"myfont",cursive;
    font-size:16px;
    margin-bottom:10px;
    cursor:pointer;
}
#inventory{
    position:relative;
    width:154px;
    height:187px;
    background: url(../images/inventory.png);
}
#inv0{
    position:absolute;
    top:37px;left:42px;
    width:32px;
    height:64px;
}
#inv1{
    position:absolute;
    top:3px;
    left:40px;
}
#inv2{
    position: absolute;
    bottom:3px;
    left:42px;
}
#inv3{
    position:absolute;
    left:80px;
    top:70px;
}
#inv4{
    position:absolute;
    left:5px;
    top:5px;
}
#inv5{
    position:absolute;
    right:5px;
    top:88px;
}
#inv6{
    position:absolute;
    right:5px;
    top:55px;
}
#inv7{
    position:absolute;
    top:117px;
    left:5px;
}
#inv8{
    position:absolute;
    top:117px;
    left:80px;
}
#inv10{
    position:absolute;
    left:77px;
    top:38px;
}
#acp
{
    position:fixed;
    width:1024px;
    height:802px;
    background:url(../images/ucp.png);
    display:none;
    top:-100px;
}
#acp_content
{
    position:absolute;
    width:900px;
    height:520px;
    top:260px;
    left:62px;
}
#acp_menu
{
    position:absolute;
    width:205px;
    height:520px;
    left:0px;
    top:0px;
}
#acp_real
{
    position:absolute;
    left:210px;
    width:650px;
    height:500px;
    top:0px;
    text-align:left;
    color:#d8a866;
    font-size:16px;
    padding:20px;
    padding-top:0px;
}
.option{
    width: 620px;
    padding: 10px;
    padding-top: 2px;
    padding-bottom:2px;
    background:#751c09;
    min-height: 20px;
    position:relative;
    border:solid 2px #d8a866;;
    border-radius:2px;
    cursor:pointer;
    margin-bottom: 10px;
}
.option a{
    color:#d8a866;
    text-decoration:none;
}
.option a:hover{
    color:#d8a866;
}
.albtn{
    position:relative;
    height:30px;
    background:none;
    border:solid 1px;
    outline:none;
}
#ishop
{
    position:fixed;
    width:1024px;
    height:802px;
    background:url(../images/ucp.png);
    display:none;
    top:-100px;
}
#ishop_content
{
    position:absolute;
    width:900px;
    height:520px;
    top:260px;
    left:62px;
}
#ishop_menu
{
    position:absolute;
    width:205px;
    height:520px;
    left:0px;
    top:0px;
}
#ishop_real
{
    position:absolute;
    left:210px;
    width:650px;
    height:480px;
    top:20px;
    text-align:left;
    color:#d8a866;
    font-size:16px;
    padding:20px;
    padding-top:0px;
}
#ishop_info
{
    position:absolute;
    right:50px;
    top:-40px;
    color:#d8a866;
    width:200px;
    background: #751c09;
    border:solid 3px #b97d4e;
}
.downbtn{
    position:relative;
    width:124px;
    height:37px;
    padding-left:60px;
    padding-top:13px;
    background:url(../images/download.png);
    font-size:23px;
    cursor:pointer;
    color:#fff;
}
#wheel_result{
    width: 301px;
    padding: 10px;
    background: #751c09;
    min-height: 20px;
    border:solid 1px #751c09;
    border-radius:3px;
    cursor:pointer;
    position:absolute;
    left:75px;
    top:75px;
    z-index:11;
    text-align:center;
    display:none;
}
.menu_btn{
    padding:20px;
    padding-top:15px;
}
.menu_btn a{
    font-family: "myfont",cursive;
    font-size:18px;
}
#menu a:hover{
    text-shadow: 0px 0px 20px #000;
}
#main_content{
    position:relative;
    width:1024px;
    height:800px;
    top:650px;
}
#footer_logo{
    position:absolute;
    top:1600px;
    width:100%;
    left:0;
}
#footer{
    position:relative;
    width:950px;
    top:1060px;
    font-family: "myfont",cursive;
    font-size:18px;
    color:#fff;
    text-shadow: 1px 1px 1px #000;
    text-align:right;
}
#footer a{
    color:#000;
    text-shadow: 1px 1px 3px #d8a866;
}
#left{
    position:absolute;
    width:350px;
    height:800px;
    top:0px;
    left:0px;
}
#login{
    position:relative;
    top:120px;
    left:30px;
    width:200px;
}
a{
    text-decoration:none;
    color:#d8a866;
}
.but, input[type='submit'], input[type='button'] {
    position:relative;
    width:140px;
    height:37px;
    background:url(../images/btn.png);
    border:none;
    font-family: "myfont",cursive;
    color:#d8a866;
    cursor:pointer;
    outline:none;
    margin-bottom:5px;
}
.result{
    color:red;
    font-size:12px;
}
#ranking{
    position:absolute;
    bottom:0px;
    height:250px;
    width:250px;
    left:80px;
    text-align:center;
}
#center_mid{
    position:absolute;
    left:380px;
    height:740px;
    width:600px;
    top:30px;
}
#next_news{
    position:absolute;
    right:10px;
    top:10px;
    font-size:18px;
    color:#d8a866;
    cursor:pointer;
    display: none;
}
#prev_news{
    position:absolute;
    left:10px;
    top:10px;
    font-size:18px;
    color:#d8a866;
    cursor: pointer;
    display: none;
}
#bottom{
    position:absolute;
    width:600px;
    height:30px;
    bottom:0px;
    left:0px;
}
#playbtn{
    position:absolute;
    width:150px;
    height:150px;
    top:-190px;
    left:435px;
    cursor: pointer;
}
#ucp_acc_settings{
    display:none;
}
#change_server_but{
    position:absolute;
    right:100px;
    top:10px;
}
#vote_div{
    position:absolute;
    width:581px;
    height:455px;
    background:url(../images/vote.png);
    top:30px;
    z-index:-1;
    display:none;
}
#change_server_menu{
    position:absolute;
    top:0;
    right:230px;
    width:188px;
    height:278px;
    background:url(../images/change_server.png);
    background-size:100% 100%;
    z-index:1;
    display:none;
}
#change_server_menu_content{
    position:relative;
    width:200px;
    height:110px;
    top:150px;
    left:-5px;
}
#logo_place{
    position:absolute;
    width:100%;
    height:100px;
    top:100px;
    left:0;
}
#countdown{
    width:600px;
    font-size:40px;
    font-family: "countdown_font",cursive;
    background:none;
    border:none;
    color:#34190c;
}
#container{
    position:relative;
}
#vote_content{
    position:absolute;
    top:160px;
    left:150px;
}
#lang_selector{
    width:44px;
    height:82px;
    position:fixed;
    top:0;
    right:0;
    background:url(/assets/images/lang/selector.png);
    z-index:99998;
}
#lang_content{
    position:absolute;
    top:20px;
    left:20px;
}
#ref_contest{
    position:fixed;
    bottom:0;
    left:0;
    background:url(../images/ref_contest.png);
    width:150px;
    height:150px;
}
#rank_but{
    position:absolute;
    bottom:0;
    left:50px;
}
.rank_person{
    position:relative;
    width:450px;
    height:64px;
    background:#2f1816;
    border:solid 2px #b68052;
    border-radius:3px;
}
.rank_person_img{
    position:absolute;
    left:190px;
    top:-35px;
}
.rank_person_info_left{
    position:absolute;
    top:5px;
    left:0;
    width:200px;
    height:60px;
    color:#c83c29;
    font-family: "myfont",cursive;
}
.rank_person_info_left td{
    height:8px;
    line-height: 13px;
    width:70px;
}
.rank_person_info_left td b{
    color:#b68052;
}
.rank_person_info_right{
    position:absolute;
    top:5px;
    right:0;
    width:200px;
    height:60px;
    color:#c83c29;
    font-family: "myfont",cursive;
}
.rank_person_info_right td{
    height:8px;
    line-height: 13px;
    width:70px;
}
.rank_person_info_right td b{
    color:#b68052;
}
.auction{
    position:fixed;
    width:100%;
    height:100%;
    display:none;
}
#auction_box{
    position:relative;
    width:600px;
    height:502px;
    background:url(../images/auction/ah.png);
    left:0;
    z-index:2;
    display: none;
}
#auction_menu{
    position:absolute;
    top:80px;
    left:25px;
    width:150px;
    height:420px;
}
.auction_btn{
    position:relative;
    width:118px;
    height:25px;
    background:url(../images/auction/button.png);
    color:#d8a866;
    border:none;
    font-family:"myfont",cursive;
    font-size:11px;
    margin-bottom:10px;
    cursor:pointer;
    outline:none;
}
#AH_addItem{
    position:relative;
    width:310px;
    height:388px;
    top:-350px;
    left:250px;
    background:url(../images/auction/deposit.png);
    z-index:1;
    display:none;
}
#auction_name{
    position:absolute;
    top:42px;
    left:70px;
    width:150px;
    height:30px;
    color:#d8a866;
    text-align:left;
}
#auction_cash{
    position:absolute;
    top:44px;
    left:235px;
    width:100px;
    height:25px;
    text-align: center;
    font-size:13px;
}
#auction_currency_{
    position:absolute;
    top:44px;
    left:345px;
    height:25px;
    font-size:13px;
}
#auction_search{
    position:absolute;
    top:42px;
    height:20px;
    width:120px;
    right:54px;
    font-size:12px;
}
.auction_input{
    width:100px;
    position:absolute;
    left:1px;
    top:0;
    height:18px;
    border:none;
    outline:none;
    color:#d8a866;
    font-size:12px;
    background:none;
}
#AH_add_itemInfo{
    position:relative;
    top:30px;
    width:162px;
    height:133px;
    background:url(../images/auction/item_info.png);
}
.AH_add_input{
    position:relative;
    width:152px;
    background:#1f0c09;
    color:#fff;
    height:15px;
    padding:5px;
    font-size:12px;
    border-radius:3px;
    border:none;
    margin-bottom:5px;
    outline:none;
}
#AH_add_itemImg{
    position:absolute;
    width:32px;
    height:90px;
    top:25px;
    left:0;
}
#AH_add_itemDesc{
    position:absolute;
    width:100px;
    height:120px;
    padding:5px;
    top:0;
    left:50px;
    font-size:12px;
    word-wrap: break-word;
}
#auction_content{
    position:absolute;
    top:80px;
    left:170px;
    height:410px;
    width:400px;
    margin:0 auto;
    overflow: hidden;
}
.auction_item{
    position:relative;
    background:url(../images/auction/item.png);
    width:351px;
    height:112px;
}
.auction_item_img{
    position:absolute;
    width:32px;
    height:120px;
    display: table-cell;
    vertical-align: middle;
    top:5px;
    left:13px;
    background:#000;
}
.AH_item_info{
    position:relative;
    left:10px;
    width:130px;
    height:130px;
    text-align:center;
    font-size:12px;
}
.AH_countdown{
    position:relative;
    width:66px;
    padding:5px;
    font-size:11px;
    background:#401814;
    text-align:center;
    font-family: 'Arial',sans-serif;
}
.AH_price{
    position:relative;
    width:90px;
    padding:5px;
    font-size:11px;
    background:#401814;
    font-family: 'Arial',sans-serif;
    text-align:center;
}
.AH_button{
    position:relative;
    width:100%;
    padding:5px;
    font-size:11px;
    background:#401814;
    border:none;
    outline:none;
    color:#fff;
    cursor:pointer;
}
.auction_item_details{
    position:absolute;
    width:285px;
    height:100px;
    top:7px;
    left:57px;
    font-size:12px;
}
#auction_bid_prompt{
    position:absolute;
    top:73px;
    left:182px;
    width:397px;
    height:30px;
    background:#311310;
    border-bottom:solid 2px #b97d4e;
    border-left:solid 2px #b97d4e;
    z-index:10;
}
#auction_prompt_bg{
    position:absolute;
    top:74px;
    left:182px;
    height:422px;
    width:397px;
    background:url(../images/transparent.png) repeat;
    z-index:9;
    border-bottom-right-radius:28px;
    display:none;
}
#auction_prompt{
    position:absolute;
    top:200px;
    left:280px;
    width:180px;
    min-height:50px;
    padding:10px;
    background:#311310;
    border:solid 2px #b97d4e;
    border-radius:3px;
    z-index:10;
    display:none;
}